@charset "UTF-8";
/* CSS Document */
body{
	font-family:"A1 Gothic R";
}
.komidashi{
	font-family: "A1 Gothic M";
	font-size: 130%;
	color:#ff5b21;
	line-height: 160%;
    margin-bottom: 1.5em;
}
.title{
	margin-bottom: 20px;
}
.notice {
    font-size: 0.8em;
    line-height: 1.5em;
}
@media (min-width: 641px) {
.yodogawa_image {
    max-width: 500px;
    margin: auto;
}
	.info_taidan_txt dt {
		width: 12%;
	}
.img.switch_both.button{
	width: 410px;
	text-align: left;
    margin: auto 80px;
}
}
@media (max-width: 640px) {
    #talk_body dt, .info_taidan_txt dt {
        margin: 0 0 -25px 0;
    }
}
